/*
Theme Name: Altex Nonwoven
Theme URI: https://example.com
Description: Child Theme für Altex Nonwovon auf Grundlage vom Agency Base Theme.
Author: molecoadmin
Author URI: https://example.com
Template: agency-base
Version: 1.0.0
Requires at least: 6.0
Tested up to: 6.8
Requires PHP: 8.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: altes-nonwoven
*/

/* 
 * Child Theme Styles
 * 
 * Überschreibe hier Styles des Parent Themes.
 * Nutze CSS-Variablen aus dem Parent Theme für konsistentes Design.
 */

/* Beispiel: Primärfarbe überschreiben */
:root {
    --white: #ffffff;/
}


/* Eigene Styles hier hinzufügen */

body{
    font-family: 'Roboto';
    font-size:17px;
    color:var(--brand-accent-color);
}

.container{
    max-width:1650px;
}
.wrapper{
    margin-top:100px;
}

p{
    font-size:100%;
    line-height:1.3;
}

li::marker{
    font-weight:600;
}

.btn{
    font-size:100%;
    font-weight:400;
    padding:0.5rem 1rem;
    border-radius:2.5px;
}

h1{
    font-size:300%;
    font-weight:600;
}

h2{
    font-size:200%;
    font-weight:900;
    letter-spacing: 1.5px;
}

.headline{
    /* text-transform:uppercase; */
    margin:0;
    line-height:1;
}

.subline{
    /* text-transform:uppercase; */
    margin-bottom:5px;
    font-size:125%;
}

.text-content{
    margin-top:10px;
}
.text-content.textjustify{
    text-align:justify;
}


@media (max-width: 767px){
    h1{font-size:250%;}
}

@media (max-width: 600px){
    .btn{white-space: wrap;}
    h1{font-size:150%;}
    h2{font-size: 150%}

    .wrapper{margin-top:80px;}

    .subline{ font-size:115%;line-height:1.2;}
}

/******* KARRIERE SINGLE *******/

/* .single-karriere .wrapper{margin-top:100px;} */
.single-karriere .stellenbeschreibung{padding:75px 0;}
.single-karriere .stellenbeschreibung .shortinfos{padding:25px;background:rgb(248,248,248);margin-bottom:35px;}
.single-karriere .stellenbeschreibung .shortinfos .headline{color:var(--brand-accent-color);margin-bottom:25px;line-height:1;}
.single-karriere .stellenbeschreibung .shortinfos .detailicons{display: flex;flex-direction: row;gap: 50px;}
.single-karriere .stellenbeschreibung .shortinfos .detailicons .item{width:calc(100% / 4);color:var(--brand-accent-color);}
.single-karriere .stellenbeschreibung .shortinfos .detailicons .item img{width:30px;display:inline-block;margin-right:5px;}

.single-karriere .stellenbeschreibung .maininfos{padding:0 25px;}

.single-karriere .stellenbeschreibung .bottom{padding:25px;background:rgb(248,248,248);margin-top:35px;}
.single-karriere .stellenbeschreibung .bottom .headline{font-weight:700;font-size:150%;display:block;text-transform:none;line-height:1;margin-bottom:0;}
.single-karriere .stellenbeschreibung .bottom .ansprechperson{margin-top:25px;}
.single-karriere .stellenbeschreibung .bottom .ansprechperson .infos{align-content:center;}
.single-karriere .stellenbeschreibung .bottom .ansprechperson .infos .name{display:block;font-weight:600;font-size:125%;}
.single-karriere .stellenbeschreibung .bottom .ansprechperson .infos a{position:relative;padding-left:30px;display:block;font-weight:600;color:var(--brand-primary-color);transition:all .3s ease;}
.single-karriere .stellenbeschreibung .bottom .ansprechperson .infos a:hover{color:var(--brand-secondary-color);transition:all .3s ease;}
.single-karriere .stellenbeschreibung .bottom .ansprechperson .infos .tel:before{content:'';display:block;width:20px;height:20px;background:url('/wp-content/themes/altex-nonwoven/assets/media/phone-call.png');background-size:100%;background-position:center;background-repeat:no-repeat;position:absolute;top:4px;left:0;}
.single-karriere .stellenbeschreibung .bottom .ansprechperson .infos .mail:before{content:'';display:block;width:20px;height:20px;background:url('/wp-content/themes/altex-nonwoven/assets/media/mail.png');background-size:100%;background-position:center;background-repeat:no-repeat;position:absolute;top:4px;left:0;}

.single-karriere .stellenbeschreibung .formular{padding:35px;background:rgb(248,248,248);position:sticky;top:135px;}
.single-karriere .stellenbeschreibung .formular .headline{margin-top:0;margin-bottom:25px;}
.single-karriere .stellenbeschreibung .formular input, .single-karriere .stellenbeschreibung .formular .ff-dropzone .ff_upload_btn{border:none!important;background:#fff!important;font-size:85%;color:var(--brand-accent-color)!important;text-align:left!important;padding:15px!important;}
.single-karriere .stellenbeschreibung .formular .ff-dropzone #label_ff_3_file-upload_1{padding-left:15px;}
.single-karriere .stellenbeschreibung .formular input::placeholder{color:var(--brand-accent-color);}
.single-karriere .stellenbeschreibung .formular .ff_tc_label input{top:1px;padding:0!important;width:15px!important;height:15px!important;}
.single-karriere .stellenbeschreibung .formular .ff_tc_label input:after{width:15px;height:15px;}
.single-karriere .stellenbeschreibung .formular .ff_t_c, .single-karriere .stellenbeschreibung .formular .ff-custom_html{font-size:75%;}